Unverified Commit 69988dae authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by GitHub
Browse files

Update chefstyle requirement from = 0.14.0 to = 0.14.1

Updates the requirements on [chefstyle](https://github.com/chef/chefstyle) to permit the latest version.
- [Release notes](https://github.com/chef/chefstyle/releases)
- [Changelog](https://github.com/chef/chefstyle/blob/master/CHANGELOG.md)
- [Commits](https://github.com/chef/chefstyle/compare/v0.14.0...v0.14.1

)
Signed-off-by: default avatardependabot-preview[bot] <support@dependabot.com>
parent 5baaf7a1
......@@ -36,7 +36,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency "artifactory", "~> 3.0"
gem.add_development_dependency "aruba", "~> 0.5"
gem.add_development_dependency "chefstyle", "= 0.14.0"
gem.add_development_dependency "chefstyle", "= 0.14.1"
gem.add_development_dependency "fauxhai", ">= 5.2"
gem.add_development_dependency "rspec", "~> 3.0"
gem.add_development_dependency "rspec-json_expectations"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment